# OpenLayers.Format.WFSCapabilities/v1_0_0

Read WFS Capabilities version 1.0.0.

#### Inherits from

- OpenLayers.Format.WFSCapabilities.v1

Summary

OpenLayers.Format.WFSCapabilities/v1_0_0 | Read WFS Capabilities version 1.0.0.
Constructor |
OpenLayers.Format.WFSCapabilities.v1_0_0 | Create a new parser for WFS capabilities version 1.0.0.
Properties |
readers | Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name.

### Constructor

### OpenLayers.Format.WFSCapabilities.v1_0_0

Create a new parser for WFS capabilities version 1.0.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Properties

### readers

Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name. The function will be applied in the scope of this parser with two arguments: the node being read and a context object passed from the parent.

Abstract class not to be instantiated directly.
Close